import { LitElement } from 'lit';
export declare const ICON_FACEBOOK = "icon-facebook";
export declare class IconFacebookComponent extends LitElement {
    static readonly defaultTagName = "icon-facebook";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
